Subject: FW: New Version Notification for draft-ietf-rtgwg-yang-key-chain-01.txt

From: "Acee Lindem (acee)" <[email-masked]>
Date: Sat, 13 Feb 2016 01:02:37 +0000

Respected Routing WG Participants,
This revision includes the addition of the “clear-text” algorithm in
response to a request from the BFD YANG Design Team. It also includes
caveats with respect to this algorithm’s usage in the “Security
Considerations”.
Thanks,
Acee 

On 2/12/16, 2:07 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-ietf-rtgwg-yang-key-chain-01.txt
>has been successfully submitted by Acee Lindem and posted to the
>IETF repository.
>
>Name:		draft-ietf-rtgwg-yang-key-chain
>Revision:	01
>Title:		Key Chain YANG Data Model
>Document date:	2016-02-12
>Group:		rtgwg
>Pages:		20
>URL:            
>https://www.ietf.org/internet-drafts/draft-ietf-rtgwg-yang-key-chain-01.tx
>t
>Status:         
>https://datatracker.ietf.org/doc/draft-ietf-rtgwg-yang-key-chain/
>Htmlized:       
>https://tools.ietf.org/html/draft-ietf-rtgwg-yang-key-chain-01
>Diff:           
>https://www.ietf.org/rfcdiff?url2=draft-ietf-rtgwg-yang-key-chain-01
>
>Abstract:
>   This document describes the key chain YANG data model.  A key chain
>   is a list of elements each containing a key, send lifetime, accept
>   lifetime, and algorithm.  By properly overlapping the send and accept
>   lifetimes of multiple key chain elements, keys and algorithms may be
>   gracefully updated.  By representing them in a YANG data model, key
>   distribution can be automated.  Key chains are commonly used for
>   routing protocol authentication and other applications.  In some
>   applications, the protocols do not use the key chain element key
>   directly, but rather a key derivation function is used to derive a
>   short-lived key from the key chain element key.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>